package linguistics

import (
	"github.com/stretchr/testify/require"
	"testing"
)

func TestLinguaLanguageDetector_DetectLanguage(t *testing.T) {
	d := NewLinguaLanguageDetector()
	code, err := d.DetectLanguage("This is an English sentence.")
	require.NoError(t, err)
	require.NotEmpty(t, code)
}
